﻿/***********************************************************************************
// Page Name             : main.css
// Description           : Supporting Styles for all pages of Dream Act Application  
// Version               : $Revision: 46$  $Date: 1/8/2015 10:34:24 AM$  
// Maintenance Log
//
// Date             Developer       Comments
// 08/02/2013       Ragu            Dream Act Release 3.0 - Initial Version
// 10/28/2014       Ragu            DA 2015-2016 UI Changes
// 11/05/2014       Ragu            Defect 9313 - Commented out Slider Help Changes.
// 11/05/2014       Ragu            Defect 9313 - Removed Slider Help Changes.
// 11/24/2014       Ragu            Defect 9313 - Changed the UI Design for Error
//                                  message display.
// 12/01/2014       Ragu            Defect 9313 - Added classes for Parent Signature
//                                  page changes.
// 12/04/2014       Ragu            Defect 9313 - Added class hintUL.
// 12/15/2014       Ragu            Defect 9313 - Modified announcementsInnerContentDiv
//                                  to include scroll bar to annuoncments list in the
//                                  home page. 
// 12/15/2014       Ragu            Defect 9349 - Added class captcha-div.
// 10/05/2015       JC              Defect 9503 - DA 2016-2017 Enhancement  - Release 1
// 11/09/2015       CG              Defect 9503 - DA 2016-2017 Enhancement 
// 06/20/2016       CG              Defect 9672 - DA 2017-2016 - added .content-div2
// 12/19/2016       Ragu            Defect 1774 - Addition of text and link on CA Dream Act Home Page
// 6/18/2018        Kumar           INC0010424	CSAC Change/Enhancement for CADAA 2019-2020 Annual Updates 

/***********************************************************************************/

body 
{
    background-color: #ffffff;
	background-image: url("../images/body-bg.png");
	background-repeat: repeat-x;
	color: #000;
	font-family: Arial, Tahoma, Verdana;
	font-size: 90%;
    line-height: 25px;
	margin-top: 10px;
	margin-bottom: 40px;
}

p 
{
	padding: 2px;
	text-align: justify;
}

h3
{
    font-size: 1.2em;
    font-weight: 600;
    margin: 0px;
}

h4 
{
    font-size: 1.1em;
    font-weight: 600;
    margin: 0px;
}

.content-center-div {
	display: table;
	margin: 0 auto;
}

a:link, a:visited, a:hover, a:active
{
    color: #AF5400;    
}

.page-container-div 
{
    background-color: #ffffff;
    -moz-box-shadow: 0 4px 10px -1px #000000;
    -webkit-box-shadow: 0 4px 10px -1px #000000;
    box-shadow: 0 4px 10px -1px #000000;
    -webkit-border-radius: 10px;
    -webkit-border-bottom-left-radius: 13px;
    -webkit-border-bottom-right-radius: 13px;
    -moz-border-radius: 10px;
    -moz-border-bottom-left-radius: 13px;
    -moz-border-bottom-right-radius: 13px;   
    border-radius: 10px;
    border-bottom-left-radius: 13px;
    border-bottom-right-radius: 13px;
    min-height: 780px;
    width: 1098px;
    position: relative;
}

.page-container-noscript-div 
{
    min-height: 701px;
}

.page-header-div
{
    height: 95px;
}

.page-logo-div 
{
    float: left;
    left: 20px;
    top: 10px;
    z-index: 950;
}

.page-logo-image {
	background-image: url("../images/ca-gov-header.png");
	background-position: 30px 10px;
	background-repeat: no-repeat;
	display:block;
	height: 85px;
	width: 144px;
}

.student-logo-div
{
    float: left;
    top: 20px;
}


.student-logo-image {
	background-image: url("../images/ca-student-logo.png");
	background-position: 12px 20px;
	background-repeat: no-repeat;
	display:block;
	height: 85px;
	width: 340px;
}

.welcome-div
{
    color: #AF5400;
    font-size: 12px;
    font-weight: bold;
    padding-right: 11px;
    position: relative;
    right: -581px;
    text-align: right;
    top: -70px;
    width: 500px;
}

.welcome-div a 
{
    color: #AF5400;        
}

.swish-div {
    background-image: url("../images/splash-ribbon.png");
    background-repeat: no-repeat;
    height: 115px;
    left: -16px;
    position: relative;
    top: 64px;
    width: 1118px;
}

.page-toolbar-div 
{
    background-color: #012B41;
    border: 1px solid #012B41;
    -moz-border-bottom-left-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-top-right-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-top-right-radius: 10px;
    float: right;
    font-size: 13px;
    font-weight: bold;
    right: -1px;
    top: 0;
}

.page-toolbar-div ul 
{
    list-style-type: none;
    margin: 7px 0;
    overflow: hidden;
    padding: 0;
}

.page-toolbar-div ul li 
{
    border-right: 1px solid #A6C6DF;
    float: left;
}

.page-toolbar-div  ul li a 
{
    color: #A6C6DF;
    display: block;
    padding: 0 15px;
    text-decoration: none;
}

.li-last 
{
    border-width: 0 !important;
}

.page-content-div
{
    min-height: 640px;
    padding: 3px 0px 3px 0px;
}

.page-content-noscript-div
{
    min-height: 560px;
}
.page-content-banner-div 
{
    background-image: url("../images/student-slide.jpg");
    background-repeat: no-repeat;
    border-bottom: 1px solid #253B5A;
    height: 400px;
    top: 90px;
    width: 1098px;
    z-index: 800;
}

.page-content-banner-text-div
{
    color: #fff;
    color: #000;
    font-size: 2em;
    line-height: 40px;
    padding-left:90px;
    padding-top:120px;
    
}

.page-banner-notice-div 
{
    background-color: #ffe6c1;
    border: 2px solid #d47314;
     -moz-box-shadow: 0 4px 10px -1px #000000;
    -webkit-box-shadow: 0 4px 10px -1px #000000;
    box-shadow: 0 4px 10px -1px #000000;
    color: #8a0101;
    font-size: 16px;
    line-height: 20px;
    margin-left: 30px;
    margin-top: 30px;
    padding: 10px;
    width: 475px;
    text-align: justify;
}

.banner_notice_link 
{
    text-decoration: none !important;
}

.page-content-text-div
{
    overflow: hidden;
    padding: 15px;
}

.h3-star-bullet
{
    background-image: url("../images/bullet_star.png");
    background-position: left center;
    background-repeat: no-repeat;
    color: #515151;
    padding: 8px 0px 8px 36px;
}

.introHeader
{
    font-size: 17px;
    margin: 0px 0px 25px 0px;
}

.daOptionsOuterDiv
{
    float: none;
    margin: 0px 15px 10px 17px;
    min-height: 150px;
    height: auto;
    overflow-x: hidden;
    overflow-y: auto;
    width: 1036px;
}

.daOptionsOuterDiv ul 
{
    line-height: 17px;
    list-style-type: none;
    margin: 0;
    overflow: hidden;
    padding: 0;
}

.da-option-li 
{
    background-image: url("../images/promo-blue-bg.png");
    background-position: center bottom;
    background-repeat: repeat-x;
    border: 1px solid #BAC8E0;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 10px;
    color: #233B5A;
    float: left;
    font-size: 13px;
    margin-right: 10px;
    width: 336px;    
}

.da-option-li-last
{
    margin-right: 0px;
}

.option-inst
{
    width: 300px;
}

.option-inst p 
{
    height: 100px;    
}

.da-option-padding-div 
{
    padding: 5px 10px 10px 10px;    
}

.da-option-arrow-h4 
{
    background-image: url("../images/greencheck.png");
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 32px 32px;
    color: #233B5A;
    font-size: 14px;
    margin-bottom: 5px;
    padding: 11px 0 10px 36px;
}

.da-option-arrow-h4-inst
{
    margin-bottom: -10px;    
}

.da-option-li ul li 
{
    background-image: url("../images/bullet_gray_dot.png");
    background-position: 10px center;
    background-repeat: no-repeat;
    padding: 10px 0 3px 25px;
}

.da-option-li span
{
    padding: 10px;
}

.da-option-button, .da-option-blue-button
{
    height: 42px;
    margin-top: 20px;
    position: relative;
}


.da-option-button a     
{
    background-image: url("../images/button-240-green.png");
    background-repeat: no-repeat;
    color: #FFFFFF;
    font-size: 11pt;
    padding: 8px 0 14px 45px;
    position: absolute;
    right: 0;
    text-decoration: none;
    top: 0;
    width: 185px;
}

.da-option-blue-button a     
{
    background-image: url("../images/button-240-blue.png");
    background-repeat: no-repeat;
    color: #FFFFFF;
    font-size: 11pt;
    padding: 8px 0 14px 45px;
    position: absolute;
    right: 0;
    text-decoration: none;
    top: 0;
    width: 185px;
}


.page-footer-div
{
    background-color: #605746;
    border: 0px solid #413723;
    -moz-border-bottom-left-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-bottom-right-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    color: #ffffff;
    font-size: 13px;
    font-weight: bold;
    height: 40px;
}

.page-footer-copyright-div
{
    float: left;
    font-size: 10px;
    font-weight: bold;
    padding: 10px 15px;
    width: 500px;
}

.page-footer-menu-div
{
    float: left;
    font-size: 11px !important;	
    padding: 10px 15px;
}

.page-footer-div ul 
{
    list-style-type: none;
    margin: 2px 0;
    overflow: hidden;
    padding: 0;
}

.page-footer-div ul li 
{
    border-right: 1px solid #A6C6DF;
    float: left;
}

.page-footer-div  ul li a 
{
    color: #ffffff;
    display: block;
    padding: 0 15px;
    text-decoration: none;
}

.inner-container-div 
{
    border: solid 0px #d1d1d1;
    border-radius: 5px;
    min-height: 550px;
    margin-top: 85px;
    overflow: hidden;
    width: 1088px;
}


.title-vertical-div
{
    background-color: #253b5a;
    border: 1px solid #233b5a;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-border-bottom-right-radius: 0px;
    -webkit-border-bottom-right-radius: 10px;
    -moz-border-top-right-radius: 0px;
    -webkit-border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-top-right-radius: 0px;
    color: #fff;
    float: left;
    line-height: 40px;
    min-height: 435px;
    padding: 100px 0px 15px 15px;
    width: 35px;
    word-break: break-all;
}
.title-vertical-div2
{
    background-color: #253b5a;
    border: 1px solid #233b5a;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-border-bottom-right-radius: 0px;
    -webkit-border-bottom-right-radius: 10px;
    -moz-border-top-right-radius: 0px;
    -webkit-border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-top-right-radius: 0px;
    color: #fff;
    float: left;
    line-height: 40px;
    min-height: 435px;
    padding: 50px 0px 15px 15px;
    width: 35px;
    word-break: break-all;
}
.title-vertical-div3
{
    background-color: #253b5a;
    border: 1px solid #233b5a;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-border-bottom-right-radius: 0px;
    -webkit-border-bottom-right-radius: 10px;
    -moz-border-top-right-radius: 0px;
    -webkit-border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-top-right-radius: 0px;
    color: #fff;
    float: left;
    line-height: 40px;
    min-height: 584px;
    padding: 100px 0px 15px 15px;
    width: 35px;
    word-break: break-all;
}
.content-div 
{
    float: left; 
    min-height: 510px;
    overflow: hidden;
    padding: 30px 10px 10px 10px;
    width: 1016px;
}
.content-div2 
{
    float: left; 
    min-height: 510px;
    overflow: hidden;
    padding: 30px 10px 10px 10px;
    width: 90%;
}
.table-div
{
    display: table;
    margin-left: 50px;
}

.table-header
{
    color: #2e6e9e;
    display: table-caption;
    font-weight: bold;
    padding: 10px 0px 10px 0px;    
}

.table-row-div
{
    display: table-row;
    min-height: 50px;
}

.table-cell-div
{
    display: table-cell;
    overflow: hidden;
    padding: 10px;
    vertical-align: middle;
}

.left-column
{
    width: 200px;    
}

.right-column
{
    background-color: #f7f7f7;    
    width: 500px;
}

.left-align
{
    text-align: left;    
}

.right-align
{
    text-align: right;    
}

.center-align
{
    text-align: center;    
}

.right-border 
{
    border-right: 1px solid #d1d1d1;
}

.left-border 
{
    border-left: 1px solid #d1d1d1;
}

.top-border 
{
    border-top: 1px solid #d1d1d1;
}

.bottom-border 
{
    border-bottom: 1px solid #d1d1d1;
}

.all-border
{
    border: 1px solid #d1d1d1;
}

.no-border
{
    border: 0px;
}

/***** CONTROLS ******/

.textbox
{
    border: 1px solid #555;
    padding: 3px;
	width: 250px;
}

.textbox::-ms-clear {
    display: none;
}

.tinytextbox
{
    width: 15px;    
}

.smalltextbox
{
    width: 100px;    
}

.datetextbox, .dateyearmonth
{
	width: 75px;
}

.dropdown
{
    border: 1px solid #555 !important;
    padding: 3px;
    width: 258px;
}

.radiobuttondummy
{
    display:none;
}

.rightalign
{
	padding-right: 5px;
	text-align: right;
}

.required
{
	color: red;
	font-weight: bold;
}

.label
{
}


label.error
{ 
    /*
	color: #FF0000;
	font-size: 11px;
	font-weight: bold;
	margin: 5px;
    */
    background: linear-gradient(rgb(255, 236, 100) 5%, rgb(255, 171, 35) 100%) rgb(255, 236, 100);
    background: -webkit-gradient(linear, left top, left bottom, from(rgb(255, 236, 100)), to(rgb(255, 171, 35)));
    background: -moz-linear-gradient(top, rgb(255, 236, 100), rgb(255, 171, 35));
    border: 2px solid rgb(255, 170, 34);
    border-radius: 2px;
    color: rgb(51, 51, 51);
    cursor: pointer;
    display: inline-block;
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    line-height: 15px;
    margin: 1px;
    padding: 0px 5px;
    text-decoration: none;
 }

.error
{
    border: 0px solid #DDDDDD;
}

.helptext
{
    font-size: 11px;
    font-weight: bold;
    line-height: 16px;
    padding: 0px;
	text-align: justify;    
}

/** Submit and Cancel Buttons were created using http://buttonoptimizer.com **/

.submitbutton 
{
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 5px 21px;
    border: 1px solid #497420;
    border-radius: 7px;
    background: #497420;
    background: -webkit-gradient(linear, left top, left bottom, from(#76bd34), to(#497420));
    background: -moz-linear-gradient(top, #76bd34, #497420);
    background: linear-gradient(to bottom, #76bd34, #497420);
    -webkit-box-shadow: #6dae30 2px 2px 8px 0px;
    -moz-box-shadow: #6dae30 2px 2px 8px 0px;
    box-shadow: #6dae30 2px 2px 8px 0px;
    text-shadow: #2e4914 1px 1px 1px;
    font: normal normal bold 16px arial;
    color: #ffffff !important;
    text-decoration: none;
}

.submitbutton:hover, .submitbutton:focus 
{
    border: 1px solid #5b9128;
    background: #588b26;
    background: -webkit-gradient(linear, left top, left bottom, from(#8ee33e), to(#588b26));
    background: -moz-linear-gradient(top, #8ee33e, #588b26);
    background: linear-gradient(to bottom, #8ee33e, #588b26);
    color: #ffffff;
    cursor: pointer;
    text-decoration: none;
}

.submitbutton:active 
{
    background: #497420;
    background: -webkit-gradient(linear, left top, left bottom, from(#497420), to(#497420));
    background: -moz-linear-gradient(top, #497420, #497420);
    background: linear-gradient(to bottom, #497420, #497420);
}

.submitbutton-icon:after
{
    content:  "\0000a0";
    display: inline-block;
    height: 24px;
    width: 24px;
    line-height: 24px;
    margin: 0 -4px -6px 4px;
    position: relative;
    top: 0px;
    left: 9px;
    background: url("../images/next-green-arrow.png") no-repeat left center transparent;    
    background-size: 100% 100%;
}

.cancelbutton 
{
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 5px 21px;
    border: 1px solid #852929;
    border-radius: 7px;
    background: #852929;
    background: -webkit-gradient(linear, left top, left bottom, from(#fa4d4d), to(#852929));
    background: -moz-linear-gradient(top, #fa4d4d, #852929);
    background: linear-gradient(to bottom, #fa4d4d, #852929);
    -webkit-box-shadow: #ff5c5c 2px 2px 8px 0px;
    -moz-box-shadow: #ff5c5c 2px 2px 8px 0px;
    box-shadow: #ff5c5c 2px 2px 8px 0px;
    text-shadow: #4e1818 1px 1px 1px;
    font: normal normal bold 16px arial;
    color: #ffffff;
    text-decoration: none;
}

.cancelbutton:hover, .cancelbutton:focus 
{
    border: 1px solid #9c3030;
    background: #a03131;
    background: -webkit-gradient(linear, left top, left bottom, from(#ff5c5c), to(#a03131));
    background: -moz-linear-gradient(top, #ff5c5c, #a03131);
    background: linear-gradient(to bottom, #ff5c5c, #a03131);
    color: #ffffff;
    cursor: pointer;
    text-decoration: none;
}

.cancelbutton:active 
{
    background: #852929;
    background: -webkit-gradient(linear, left top, left bottom, from(#852929), to(#852929));
    background: -moz-linear-gradient(top, #852929, #852929);
    background: linear-gradient(to bottom, #852929, #852929);
}

.cancelbutton-icon:after
{
    content:  "\0000a0";
    display: inline-block;
    height: 24px;
    width: 24px;
    line-height: 24px;
    margin: 0 -4px -6px 4px;
    position: relative;
    top: 0px;
    left: 9px;
    background: url("../images/cancel.png") no-repeat left center transparent;
    background-size: 100% 100%;
}

.disabled
{
    background-color: #FAFAFA;
    color: #645F5F;
}

.hiddenelement
{
    display: none;    
}

.nextbutton {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 5px 31px;
    border: 0px solid #01273b;
    border-radius: 7px;
    background: #01273b;
    background: -webkit-gradient(linear, left top, left bottom, from(#013d5e), to(#01273b));
    background: -moz-linear-gradient(top, #013d5e, #01273b);
    background: linear-gradient(to bottom, #013d5e, #01273b);
    -webkit-box-shadow: #d1d1d1 2px 2px 8px 0px;
    -moz-box-shadow: #d1d1d1 2px 2px 8px 0px;
    box-shadow: #d1d1d1 2px 2px 8px 0px;
    text-shadow: #011621 1px 1px 1px;
    font: normal normal bold 16px arial;
    color: #ffffff !important;
    text-decoration: none;
}
.nextbutton:hover,
.nextbutton:focus {
    border: 0px solid #012b41;
    background: #012f47;
    background: -webkit-gradient(linear, left top, left bottom, from(#014971), to(#012f47));
    background: -moz-linear-gradient(top, #014971, #012f47);
    background: linear-gradient(to bottom, #014971, #012f47);
    color: #ffffff !important;
    cursor: pointer;
    text-decoration: none;
}
.nextbutton:active {
    background: #01273b;
    background: -webkit-gradient(linear, left top, left bottom, from(#012538), to(#01273b));
    background: -moz-linear-gradient(top, #012538, #01273b);
    background: linear-gradient(to bottom, #012538, #01273b);
}
.nextbutton-icon:after{
    content:  "\0000a0";
    display: inline-block;
    height: 24px;
    width: 24px;
    line-height: 24px;
    margin: 0 -4px -6px 4px;
    position: relative;
    top: 0px;
    left: 12px;
    background: url("../images/da-go-previous.png") no-repeat left center transparent;
    -ms-transform:rotate(180deg); /* IE 9 */
    -webkit-transform:rotate(180deg); /* Safari and Chrome */
    transform:rotate(180deg);
    background-size: 100% 100%;
}

.previousbutton {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 5px 14px;
    border: 0px solid #01273b;
    border-radius: 7px;
    background: #01273b;
    background: -webkit-gradient(linear, left top, left bottom, from(#013d5e), to(#01273b));
    background: -moz-linear-gradient(top, #013d5e, #01273b);
    background: linear-gradient(to bottom, #013d5e, #01273b);
    -webkit-box-shadow: #d1d1d1 2px 2px 8px 0px;
    -moz-box-shadow: #d1d1d1 2px 2px 8px 0px;
    box-shadow: #d1d1d1 2px 2px 8px 0px;
    text-shadow: #011621 1px 1px 1px;
    font: normal normal bold 16px arial;
    color: #ffffff !important;
    text-decoration: none;
}
.previousbutton:hover, 
.previousbutton:focus {
    border: 0px solid #012b41;
    background: #012f47;
    background: -webkit-gradient(linear, left top, left bottom, from(#014971), to(#012f47));
    background: -moz-linear-gradient(top, #014971, #012f47);
    background: linear-gradient(to bottom, #014971, #012f47);
    color: #ffffff !important;
    cursor: pointer;
    text-decoration: none;
}
.previousbutton:active {
    background: #01273b;
    background: -webkit-gradient(linear, left top, left bottom, from(#012538), to(#01273b));
    background: -moz-linear-gradient(top, #012538, #01273b);
    background: linear-gradient(to bottom, #012538, #01273b);
}
.previousbutton-icon:before{
    content:  "\0000a0";
    display: inline-block;
    height: 24px;
    width: 24px;
    line-height: 24px;
    margin: 0 4px -6px -4px;
    position: relative;
    top: -1px;
    left: -5px;
    background: url("../images/da-go-previous.png") no-repeat left center transparent;
    background-size: 100% 100%;
}

/**********  ApplicantionYear.aspx  *************/
.app_year_buttons
{
    float: left; 	
	font-size: 14px;
	text-align: center !important;
	width: 435px;
}

.app_year_buttons a
{
	background-image: url('../images/button-240-blue.png');
	background-repeat: no-repeat;
	display: block;
	width: 230px;
	height: 41px;
	color: White;
	font-weight: bold; 
	padding: 8px 5px 0px 15px;
	text-decoration: none;
}

.application-year-div
{
    width: 875px;
}

.app-year-text
{
    color: #253B5A;
    color: #AF5400;
    font-weight: bold;
    margin-left: -25px;    
}

/**********  ApplicantLogin.aspx  *************/

.security-input-content_div
{
    border: solid 1px #d1d1d1;
    -moz-box-shadow: #d1d1d1 0px 0px 5px 0px;
    -webkit-box-shadow: #d1d1d1 0px 0px 5px 0px;
    box-shadow: #d1d1d1 0px 0px 5px 0px;
}

.login-content-div
{
    border: solid 1px #d1d1d1;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: #515151 5px -4px 14px 2px;
    -webkit-box-shadow: #515151 5px -4px 14px 2px;
    box-shadow: #515151 5px -4px 14px 2px;
    color: #515151;
    margin: 20px auto;
    width: 400px;
}

.login-inner-div
{
    width: 770px;    
}

.login-instruction-div 
{
    font-size: 17px;
    font-style: italic;
    margin-top: 15px;    
}

.login-row
{
    height: 30px;
    padding-top: 5px;
}

.login-header-row
{
    font-size: 20px;
    height: 30px;
    padding-top: 15px;
}

.login-error-row
{
    min-height: 30px;
    overflow: auto;
    height: auto;
}

.login-column-single
{
    text-align: center
}

.login-column-right
{
    float: left;
    padding-left: 10px;
    width: 265px;
}

.login-column-left
{
    float: left;
    font-weight: bold;
    padding-right: 10px;
    text-align: right;
    width: 110px;    
}

.login-forgot-userid-column
{
    font-size: 12px;
    padding: 5px 0 0 30px;
    text-align: left;
    width: 210px;
}

.login-button-row
{
    height: 50px;
    padding-top: 15px;
}

.login-button-column
{
    padding-right: 15px;
    text-align: right;
    width: 135px;
}

.login-create-user-div
{
    font-size: 14px;
    font-style: italic;
    margin-top: 15px;
}

.login-create-user-button-div
{
    margin-top: 15px;
    text-align: center; 
}

.logout-instruction-div 
{
    font-size: 20px;
    font-style: italic;
    margin-top: 135px;    
}

.login-content ul
{
	list-style-type: none;
	width: 340px;
}

.login-content ul li
{
	display: block;
	overflow: hidden;
}

.login-content ul li span
{
	display: inline-block;
	width: 75px;	
	padding: 10px 7px;
	text-align: right;
}

.login-content ul li input[type=submit]
{
	padding: 6px 20px;
	border: 1px solid #d1d1d1;
	float: right;
	 margin-top: 15px
}

/*********  SecureApplicant.aspx  ********/
.sec-input-content_div
{
    margin: 100px 10px 10px 95px;   
}

.sec-input-content_div ul
{
    width:800px;
}

.sec-input-content_div h3
{   width:85%;
	background-color: #fff;
	border-bottom: 1px solid #d1d1d1;
}

.sec-input-content_div p
{
    width:82%;
}

.app-date-mm,
.par-date-mm
{
	width: 120px !important;
}

.app-date-dd,
.par-date-dd
{
	width: 30px !important;
}

.app-date-yyyy,
.par-date-yyyy
{
	width: 60px !important;
}

.app-input-buttons
{
	padding: 20px 0px;
	text-align: center;
}

.error-message
{	
	font-weight: bold;
	color: Red !important;
	text-align: center !important;	
}

.ui-hint-text
{
	width: 580px !important;
	text-align: left !important;
	margin-left: 1px !important;
	padding: 0px !important;
	color: #6f6f6f;	
	display: inline !important;
	border-right: 0px !important;
}

.page-content-div input[type=text],
.page-content-div input[type=password]
{
	border: 1px solid #555;
	padding: 3px;
	text-transform: uppercase;
}

.warning
{
	display: inline-block;
	padding-right: 5px;	
	color: #990000;
	font-style: italic;
	font-size: .9em;
}

.assist-applicant-div
{
    border: solid 1px #d1d1d1; 
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px; 
    margin-bottom: 10px;
    padding: 10px;
}

.ui-ordered-l1
{
	margin: 20px 0px;
}

.ui-ordered-l1 li
{
	margin: 15px 0px;
}

.ui-ordered-l1 ul
{
	list-style-type: disc;
	margin: 0px 0px !important;
}

.ui-ordered-l1 ul ul
{
	list-style-type: disc;
	margin: 0px 0px !important;
}

.ui-ordered-l1 ul ul li
{
	margin: 7px 0px !important;
}

.error-dialog-div
{
    text-align: left; 
    overflow-y: auto; 
    word-break: break-all;    
}

.divParentChkSignature 
{
    float: left;
    margin-top: -6px;
}

.divParentLabelSignature 
{
    float: left;
    margin-top: -3px;
    padding-right: 35px;
}

.parent-sign-div
{
    display: inline-block;
    text-align: left;
    vertical-align: middle;
    padding: 12px 0px 0px 20px !important;
    border: 1px solid #497420;
    border-radius: 3px;
    background: #497420;
    background: -webkit-gradient(linear, left top, left bottom, from(#76bd34), to(#497420));
    background: -moz-linear-gradient(top, #76bd34, #497420);
    background: linear-gradient(to bottom, #76bd34, #497420);
    color: #ffffff !important;
    font-size: 24px;
    height: 30px;
    margin: 15px 0px;
    text-decoration: none;
    text-shadow: #2e4914 1px 1px 1px;
	width: 994px;	    
}

#chkAgree
{
    display: none;    
}

.parent-disclaimer-div
{
    border: 1px solid #D1D1D1;
    box-shadow: 0 0 5px 0 #D1D1D1;
    border-radius: 5px 5px 5px 5px;
    background-color: #f7f7f7;
    margin: 15px 0px;
}

.parent-button-div
{
    text-align: center; 
    margin: 10px 0px;    
}

.underline-div
{
    height: 2px;
    background-image: linear-gradient(left , rgb(248, 61, 2) 15%, rgb(241, 168, 110) 65%, rgb(255, 255, 255) 98%);
    background-image: -o-linear-gradient(left , rgb(248, 61, 2) 15%, rgb(241, 168, 110) 65%, rgb(255, 255, 255) 98%);
    background-image: -moz-linear-gradient(left , rgb(248, 61, 2) 15%, rgb(241, 168, 110) 65%, rgb(255, 255, 255) 98%);
    background-image: -webkit-linear-gradient(left , rgb(248, 61, 2) 15%, rgb(241, 168, 110) 65%, rgb(255, 255, 255) 98%);
    background-image: -ms-linear-gradient(left , rgb(248, 61, 2) 15%, rgb(241, 168, 110) 65%, rgb(255, 255, 255) 98%);
    background-image: -webkit-gradient(linear, left top, right top, color-stop(0.15, rgb(248, 61, 2)), color-stop(0.65, rgb(241, 168, 110)), color-stop(0.97, rgb(255, 255, 255)));
}

.user-name-span
{
    color: #012b41;
    font-size: 16px;
    font-style: italic;
    font-weight: bold;
}

.user-dream-id-span 
{
    color: #012b41;
    font-weight: bold;
    line-height: 12px;
    font-size: 16px;
}

.ui-div-inline
{
    display: inline;
}

.new-applicant-commit
{
    display: none;
}

.process_request
{
    margin: 0px auto; 
    margin-top: 8px;
}

.helpOuterDiv 
{
    border: 1px solid #BAC8E0; 
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;    
    -moz-box-shadow: #FAFAFA 5px -4px 14px 2px;
    -webkit-box-shadow: #FAFAFA 5px -4px 14px 2px;
    box-shadow: #FAFAFA 5px -4px 14px 2px;
    float: none;
    margin: -10px 15px 5px 17px;
    min-height: 50px;
    height: auto;
    overflow-x: hidden;
    overflow-y: auto;
    width: 1032px;
}

.helpImageDiv
{
    background-image: url('../images/help.png');
    background-repeat: no-repeat;
    background-position:center; 
    float: left;
    height: 100px; 
    width: 75px; 
}

.helpContentDiv
{
    float: left;
    min-height: 50px;
    height: auto;
    overflow-x: hidden;
    overflow-y: auto;
    width: 550px;
}

.helpInnerContentDiv
{
    float: left;
    font-size: 11px;
    line-height: 16px;
    margin: 5px 0px;
    min-height: 50px;
    height: auto;
    overflow-x: hidden;
    overflow-y: auto;
    width: inherit;
}

.helpInnerContentDiv ul
{
    margin-top: 0px;
    line-height: 16px; 
}

.helpInnerContentDiv ul li  
{
    font-size: 12px;
    margin-bottom: 5px;
}

.helpLinkDiv
{
    float: left;
    padding-top: 40px;
    width: 400px;
}

.helpLinkDiv a:link, .helpLinkDiv a:visited, .helpLinkDiv a:hover, .helpLinkDiv a:active
{
    font-size: 14px;
    font-weight: bold;
    color: #DA13F0;    
}

.announcementsOuterDiv 
{
    border: 1px solid #BAC8E0; 
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;    
    -moz-box-shadow: #FAFAFA 5px -4px 14px 2px;
    -webkit-box-shadow: #FAFAFA 5px -4px 14px 2px;
    box-shadow: #FAFAFA 5px -4px 14px 2px;
    float: none;
    margin: 0px 15px 5px 17px;
    min-height: 50px;
    height: auto;
    overflow-x: hidden;
    overflow-y: auto;
    width: 1032px;
}

.annoncementsImageDiv
{
    background-image: url('../images/alert.png');
    background-repeat: no-repeat;
    background-position:center; 
    float: left;
    height: 95px; 
    width: 75px; 
}

.announcementsHeaderDiv, .helpHeaderDiv
{
    color: #233B5A;
    font-size: 14px;
	float: left;
    font-weight: 600;
}

.announcementsContentDiv
{
    float: left;
    min-height: 50px;
    height: auto;
    overflow-x: hidden;
    overflow-y: auto;
    width: 950px;
}
.announcementsInnerContentDiv
{
    float: left;
    font-size: 11px;
    line-height: 16px;
    margin: 5px 0px;
    min-height: 65px;
    height: 65px;
    overflow-x: auto;
    overflow-y: auto;
    width: inherit;
}

.announcementsContentDiv ul
{
    margin-top: 0px;
    line-height: 16px; 
}

.announcementsContentDiv ul li  
{
    font-size: 12px;
    margin-bottom: 5px;
}

.termsOuterDiv, .introOuterDiv
{
    float: none;
    margin: -10px 15px -25px 15px;
    width: 1036px;
}

.termsOuterDiv p
{
    font-size: 13px;
    line-height: 20px;
}

.dabutton 
{
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 5px 21px;
    border: 1px solid #497420;
    border-radius: 7px;
    background: #497420;
    background: -webkit-gradient(linear, left top, left bottom, from(#76bd34), to(#497420));
    background: -moz-linear-gradient(top, #76bd34, #497420);
    background: linear-gradient(to bottom, #76bd34, #497420);
    -webkit-box-shadow: #6dae30 2px 2px 8px 0px;
    -moz-box-shadow: #6dae30 2px 2px 8px 0px;
    box-shadow: #6dae30 2px 2px 8px 0px;
    text-shadow: #2e4914 1px 1px 1px;
    font: normal normal bold 16px arial;
    color: #ffffff !important;
    text-decoration: none;
    height: 42px;
}

.dabutton:hover, .dabutton:focus 
{
    border: 1px solid #5b9128;
    background: #588b26;
    background: -webkit-gradient(linear, left top, left bottom, from(#8ee33e), to(#588b26));
    background: -moz-linear-gradient(top, #8ee33e, #588b26);
    background: linear-gradient(to bottom, #8ee33e, #588b26);
    color: #ffffff;
    cursor: pointer;
    text-decoration: none;
}

.dabutton:active 
{
    background: #497420;
    background: -webkit-gradient(linear, left top, left bottom, from(#497420), to(#497420));
    background: -moz-linear-gradient(top, #497420, #497420);
    background: linear-gradient(to bottom, #497420, #497420);
}

.dabutton:before
{
    content:  "\0000a0";
    display: inline-block;
    height: 54px;
    width: 54px;
    line-height: 24px;
    margin: 0 -4px -6px 4px;
    position: relative;
    top: 0px;
    left: -60px;
    background: url("../images/daoptionbutton.png") no-repeat left center transparent;    
    background-size: 100% 100%;
}

.da-button-a 
{
    color: white !important;
    text-decoration: none !important;    
}

.da-button-div 
{
    margin-top: 10px;
} 

.da-button-text-div 
{
    margin: -45px 0px 0px 30px;
    padding-left: 15px;
    width: 100px;
}

.da-button-text-div2 
{
    margin: -45px 0px 0px 30px;
    padding-left: 15px;
    width: 110px;
}
.da-button-text-div3 
{
    margin: -45px 0px 0px 30px;
    padding-left: 12px;
    padding-top: 10px;
    width: 100px;
}
.pointer 
{
    cursor: pointer;        
}

.grace-msg-div     
{
    margin: 0 auto;
    margin-top: 20px;
    border: 1px solid #BAC8E0;   
    border-radius: 6px;    
    width: 350px;    
    padding: 10px 20px;
    text-align: justify;
    font-size: 16px;
}

.noquestions 
{
    color: #E4E4E4;
    font-size: 36px;
    line-height: 90px;
    margin-top: 60px; 
    text-align: justify;
    width: 650px;
}

.searchbutton {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 5px 14px;
    border: 0px solid #01273b;
    border-radius: 7px;
    background: #01273b;
    background: -webkit-gradient(linear, left top, left bottom, from(#013d5e), to(#01273b));
    background: -moz-linear-gradient(top, #013d5e, #01273b);
    background: linear-gradient(to bottom, #013d5e, #01273b);
    -webkit-box-shadow: #d1d1d1 2px 2px 8px 0px;
    -moz-box-shadow: #d1d1d1 2px 2px 8px 0px;
    box-shadow: #d1d1d1 2px 2px 8px 0px;
    text-shadow: #011621 1px 1px 1px;
    font: normal normal bold 16px arial;
    color: #ffffff !important;
    text-decoration: none;
}

.searchbutton:hover,
.searchbutton:focus {
    border: 0px solid #012b41;
    background: #012f47;
    background: -webkit-gradient(linear, left top, left bottom, from(#014971), to(#012f47));
    background: -moz-linear-gradient(top, #014971, #012f47);
    background: linear-gradient(to bottom, #014971, #012f47);
    color: #ffffff !important;
    cursor: pointer;
    text-decoration: none;
}
.searchbutton:active {
    background: #01273b;
    background: -webkit-gradient(linear, left top, left bottom, from(#012538), to(#01273b));
    background: -moz-linear-gradient(top, #012538, #01273b);
    background: linear-gradient(to bottom, #012538, #01273b);
}
.searchbutton-icon:before{
    content:  "\0000a0";
    display: inline-block;
    height: 24px;
    width: 24px;
    line-height: 24px;
    margin: 2px 0px 0px 0px;
    position: relative;
    top: 0px;
    left: -5px;
    background: url("../images/search.png") no-repeat left center transparent;
    background-size: 100% 100%;
}

textarea
{
    resize: none;
}

#btnContinue   { color: White !important; }

.parent-pin-instruction {
    background-color: #FFB500;
    border: 1px solid #CC9819;
    border-radius: 3px 3px 3px 3px;
    color: #000000;
    box-shadow: 2px 2px 14px #E09A41;
    font-size: 16px;
    line-height: 30px;
    margin-bottom: 3px;
    padding: 10px;
    text-shadow: 1px -1px 2px #ffffff;
    width: 97%;
}

.strong-text {
    font-weight: bold;
}

.qtip p 
{
    padding: 5px 15px 3px 15px !important;
    margin: 0px !important;    
}

#divHelpText p 
{
    padding: 0px !important;   
    line-height: 18px; 
    text-align: left !important;
}

.spanServerID
{
    display: inline;
    margin-left: 150px;    
}

.parentSignatureRow
{
    height: 18px;
    padding-top: 5px;
    text-align: center;
}

.parentSignatureIcon 
{
    background-image: url(../images/alert.png);
    background-position: 230px 0px;
    background-repeat: no-repeat;
    background-size: 20px 20px;
}

.parentSignatureInformation 
{
    font-size: 11px;
    margin-left: 24px;
    margin-top: -4px;
}

.parentSignatureInstruction 
{
    float: left;
    padding: 2px 0px 0px 10px;
}

.da-option-content-div
{
    min-height: 85px;
    height: auto;
    overflow-x: hidden;
    overflow-y: auto;
}

.da-option-button-div
{
    height: 65px;    
}

.top-margin-30
{
    margin-top: 20px;    
}

#divPinDetails .empty-row 
{
    line-height: 10px;    
    min-height: 20px;
}

#divPinDetails .empty-row .table-cell-div
{
    color: #9E1640;
    font-weight: bold;
    padding: 0px !important;
}

#frmVerifyParent .table-row-div .left-column
{
    width: 250px;
}

#frmVerifyParent #divInstructions
{
    margin: 20px 0px -10px 50px;
    text-align: justify;
    width: 795px;
}

.hintUL
{
    color: #6f6f6f;
    margin-left: -20px !important;
    margin-top: -15px !important;
}

.captcha-div
{
    margin-top: 10px;    
}